/* - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - -  - - >>> GLOBAL RESET <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background: #fff;
	font: 13px/140% Arial, sans-serif; /* set the overall font */
	color: #444; /* set the overall font color */
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - -  - - >>> H1 IMAGE REPLACEMENT <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#banner h1 {
	text-indent: -10000px; /* hides the text, background image added in 'colour' stylesheets */
	height: 121px;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - >>> GLOBAL CONTENT LAYOUT <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#globalnav {
	position: absolute; /* this rule positions the main navigation */
	left: 25px;
	top: 111px;
	height: 30px;
	overflow: hidden;
	z-index: 100;
}
#animation {
	position: absolute; /* this rule positions the Flash */
	left: 335px;
	top: 1px;
	height: 100px;
	overflow: hidden;
	z-index: 500;
	background: transparent;
}

#breadcrumbs {
	position: absolute; /* this rule positions the breadcrumbs navigation */
	left: 48px;
	top: 138px;
	z-index: 150;
	font-size: 12px;
}
#content {
	position: absolute; /* this rule positions the main content area */
	left: 45px;
	top: 178px;
	width: 910px;
}

#right_column {
	position: absolute; /* this rule positions the right column (log-in, adverts, etc) */
	left: 805px;
	top: 160px;
	width: 155px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - >>> GLOBAL NAVIGATION <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#globalnav ul {
	list-style: none;
}
#globalnav ul li {
	float:left;
}
#globalnav li a {
    display:block;
	float: left;
	width: auto;
	line-height: 30px;
    padding:0 18px 0 16px;
	text-decoration: none;
	color: #fff;
}
#globalnav ul li a:hover {
	background-position: 100% -30px;
}
/* - - - special rules for first item in main nav - - - - */
#globalnav li#firstnav a{
	text-align: center;
	padding: 0;
	width: 81px;
}
#globalnav li#firstnav a:hover {
	background-position: 0 -30px;
}
/* - - - special rules for last item in main nav - - - - */
#globalnav li#lastnav a{
	padding-right: 24px;
}
#globalnav li#lastnav a:hover{
	background-position: 100% -30px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - >>> GLOBAL SEARCH <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - */
#search {
	position: absolute;
	left: 805px;
	top: 18px;
	z-index: 150;
}
#search p label{
	color: #fff;
	padding-left: 10px;
	font-size: 110%;
}
#search .inp {
	float: left;
	padding: 5px 10px 5px 10px;
	width: 103px;
	font: small Arial, sans-serif;
}
/* - - - - -  set width here to deal with IE5.X's incorrect implementation of the Box Model -- */
* html #search .inp {
	width: 123px;  /* total width, only for IE5.x/Win */
  	w\idth: 103px; /* content width for other IE */
}
#search .submit-btn {
	margin-left: 2px;
	width: 31px;
	height: 31px;
	text-indent: -1000em;
	outline: none;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for Internet Explorer */
	float: left;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - >>> GLOBAL RIGHTNAV <<< - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - */
#rightnav {
	position: absolute;
	left: 805px;
	top: 74px;
	z-index: 150;
}
#rightnav ul li#upper {
	height: 33px;
}
#rightnav ul {
	list-style: none;
}
#rightnav li a {
	display:block;
	line-height: 30px;
	height: 30px;
	width: 155px;
	overflow: hidden;
	text-align: center;
	color: #fff;
	text-decoration: none;
}
#rightnav li#upper a {
	margin-bottom: 3px;
}
#rightnav li#upper a:hover,#rightnav li#lower a:hover {
	background-position: 0 -30px;
}






/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - >>> RIGHT  COLUMN <<< - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#right_column h3 {
	font: 16px Arial, sans-serif;
	text-align: center;
	font-weight: bold;
}
#right_column #login-panel {
	height: 85px;
}
#right_column #login-panel #formgroup {
	float: left;
}
#right_column #login-panel form {
	padding: 6px 0 0 12px;
}
#right_column #box1 #login-panel p {
	color: #fff;
	font-size: 11px;
	line-height: 12px;
	text-align: left;
	padding-bottom: 0;
}
#right_column #login-panel p label{
	padding-left: 5px;
}
#right_column #login-panel .inp{
	padding: 3px 5px;
	width: 87px;
	font: 11px Arial, sans-serif;
}
/* - - - - -  set width here to deal with IE5.X's incorrect implementation of the Box Model -- */
* html #right_column #login-panel .inp {
	width: 97px;  /* total width, only for IE5.x/Win */
  	w\idth: 87px; /* content width for other IE */
}
#right_column #login-panel .login-btn {
	margin-top: 18px;
	width: 36px;
	height: 35px;
	text-indent: -1000em;
	outline: none;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for Internet Explorer */
	float: left;
	background: transparent url(../x_images/brown/login-button.gif) no-repeat;
}
#right_column #box1 p,
#right_column #box2 p,
#right_column #box3 p,
#right_column #box4 p  {
	text-align: center;
	padding-bottom: 5px;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* - - - - - - - - - ->>> SUBNAV w/ DESCRIPTIONS <<< - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
#content dl#subnav {
	margin-left: 18px;
	margin-bottom: 18px;
	padding: 0;
}
#content ul#subnav  {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;
	margin-right: 18px;
	margin-left: 18px;
	display: inline;

}
#content dl#subnav:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html #content dl#subnav {height: 1%;}
/* End hide from IE-mac */

#content #subnav dt {
	float: left;
	text-align: center;
	line-height: 32px;
	margin-right: 18px;
	margin-bottom: 10px;
	padding: 0;
}
#content ul#subnav li {
	list-style: none;
	float: none;
	padding: 0;
	text-align: center;
	margin: 0 0 10px 0;
}
/* commented backslash hack for mac-ie5 \*/
#content #subnav dt { clear: both; }
/* end hack */

#content #subnav dd {
	width: 445px;
	float: left;
	padding-top: 7px;
	margin-bottom: 10px;
}
#content #subnav a {
	display: block;
	line-height: 32px;
	color: #000;
	width: 214px;
	height: 32px;
	background: url(../x_images/global/subnav.gif);
	text-decoration: none;
	padding: 0;
}
#content #subnav a:hover {
	background-position: 0 -32px;
}

